/* 썸네일 영역 */
.brmobile{display:block}
.thumb > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center; overflow:hidden;
padding:3%;}
.thumb > section ul { width:15%; margin:0 auto; overflow:hidden;  }
.thumb > section a { display:block; width:285px; height:100%;  margin:0 auto; }
.thumb > section a:hover .text_box { opacity:0.7; }
.thumb > section span { line-height: 400%; }
.thumb > section .gradi span { font-size:24px; 	font-weight:700;  } 
.thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden; }
.text_box {  width:100%;  text-align:left; margin:7% auto }
.text_box h5 { font-size:18px; font-weight:700; padding-bottom:12px;  color:#242424}
.text_box h6 { font-size:16px; font-weight:400; color:#000;}
.text_box p { font-size:14px; font-weight:400; color:#707070; margin:1% auto 0 auto}
.scale {  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/
}
.scale:hover {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}

/* 2개짜리 썸네일 영역 */
.thumb2 > section { background:#f2eee8;  width:100%; height:100%; margin:0 auto;  text-align:center;  padding:3%; overflow:hidden;}
.thumb2 > section ul { width:36%; margin:0 auto; overflow:hidden; }
.thumb2 > section a { display:block; width:48.5%;  margin:0 auto; float:left; margin-right:3%;  }
.thumb2 > section a.right { margin-right:0%; }
.thumb2 > section a:hover .text_box { opacity:0.7; }
.thumb2 > section span { line-height: 400%; }
.thumb2 > section .gradi span { font-size:24px; font-weight:700;  } 
.thumb2 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden;  }
.thumb2 .thumb_box img { display:block; width:100%; }
.thumb2 .text_box {  width:100%; text-align:left; margin:7% auto }
.thumb2 .text_box h5 { font-size:18px; font-weight:700; padding-bottom:12px; color:#242424} 
.thumb2 .text_box h6 { font-size:16px; font-weight:400; color:#000;}
.thumb2 .text_box p { font-size:14px; font-weight:400; color:#707070; margin:1% auto 0 auto}
.thumb2 .scale {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/
}
.thumb2 .scale:hover {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}
/* 3개짜리 썸네일 영역 */
.thumb3 > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center;padding:3%; overflow:hidden;}
.thumb3 > section ul { width:53%; margin:0 auto; overflow:hidden; }
.thumb3 > section a { display:block; width:32%;  margin:0 auto; float:left; margin-right:2%; }
.thumb3 > section a.right { margin-right:0%;  }
.thumb3 > section a:hover .text_box { opacity:0.7}
.thumb3 > section span { line-height: 400%; }
.thumb3 > section .gradi span { font-size:24px; font-weight:700} 
.thumb3 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden; }
.thumb3 .thumb_box img { display:block; width:100% }
.thumb3 .text_box {  width:100%;  text-align:left; margin:7% auto }
.thumb3 .text_box h5 { font-size:18px; font-weight:700;  padding-bottom:12px; color:#242424}
.thumb3 .text_box h6 { font-size:16px; font-weight:400; color:#000;}
.thumb3 .text_box p { font-size:14px; font-weight:400; color:#707070; margin:1% auto 0 auto}
.thumb3 .scale {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/
}
.thumb3 .scale:hover {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}

/* 3개짜리 썸네일 영역 끝 */
/* 4개짜리 썸네일 영역 */
.thumb4 > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center;padding:3%; overflow:hidden;}
.thumb4 > section ul { width:84%/*70%*/; margin:0 auto; overflow:hidden; padding-bottom:2%}
.thumb4 > section a { display:block; width:18%/*23.5%*/; margin:0 auto; float:left; margin-right:2%}
.thumb4 > section a.right { margin-right:0%;  }
.thumb4 > section a:hover .text_box { opacity:0.7; }
.thumb4 > section span { line-height: 400%; }
.thumb4 > section .gradi span { font-size:24px; font-weight:700} 
.thumb4 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden}
.thumb4 .thumb_box img { display:block; width:100%;}
.thumb4 .text_box {  width:100%; text-align:left; margin:7% auto}
.thumb4 .text_box h5 { font-size:16px; font-weight:700;  padding-bottom:12px; color:#313131;font-family:'Open Sans', sans-serif;}
.thumb4 .text_box h6 { font-size:16px; font-weight:500; color:#313131;line-height:140%}
.thumb4 .text_box p { font-size:14px; font-weight:400; color:#707070; margin:2% auto 0 auto}
.thumb4 .scale {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/
}
.thumb4 .scale:hover {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}
/* 4개짜리 썸네일 영역 끝 */
/* 5개짜리 썸네일 영역 */
.thumb5 > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center;padding:3%; overflow:hidden;}
.thumb5 > section ul { width:84%; margin:0 auto; overflow:hidden; padding-bottom:2%}
.thumb5 > section a { display:block; width:18%; margin:0 auto; float:left; margin-right:2%}
.thumb5 > section a.right { margin-right:0%;  }
.thumb5 > section a:hover .text_box { opacity:0.7; }
.thumb5 > section span { line-height: 400%; }
.thumb5 > section .gradi span { font-size:24px; font-weight:700} 
.thumb5 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden}
.thumb5 .thumb_box img { display:block; width:100%;}
.thumb5 .text_box {  width:100%; text-align:left; margin:7% auto}
.thumb5 .text_box h5 { font-size:18px; font-weight:700;  padding-bottom:12px}
.thumb5 .text_box h6 { font-size:15px; font-weight:400; color:#000;line-height:150%}
.thumb5 .text_box p { font-size:14px; font-weight:400; color:#707070; margin:1% auto 0 auto}
.thumb5 .scale {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/
}
.thumb5 .scale:hover {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}
/*5개짜리 썸네일 영역 끝 */

/* 반응형 */
@media screen and (max-width:1680px) {
	.brmobile{display:none}
}
@media screen and (max-width:1560px) {
}
@media screen and (max-width:1440px) {
}
@media screen and (max-width:1366px) {
}
@media screen and (max-width:1286px) {
}
@media screen and (max-width:1281px) {
}
@media screen and (max-width:1110px) {	
}
/*아이패드 미니-가로*/
@media screen and (max-width:1024px) {
/* 2개짜리 썸네일 영역 */
.thumb2 > section { background:#f2eee8;  width:100%; height:100%; margin:0 auto;  text-align:center;  padding:3%; overflow:hidden;}
.thumb2 > section ul { width:40%; margin:0 auto; overflow:hidden; }
.thumb2 > section a { display:block; width:48.5%; margin:0 auto; float:left; margin-right:3%;  }
.thumb2 > section a.right { margin-right:0%; }
.thumb2 > section a:hover .text_box { opacity:0.7; }
.thumb2 > section span { line-height: 400%; }
.thumb2 > section .gradi span { font-size:21px} 
.thumb2 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden;  }
.thumb2 .thumb_box img { display:block; width:100%;  }
.thumb2 .text_box {  width:100%;  text-align:left; margin:7% auto }
.thumb2 .text_box h5 { font-size:18px; font-weight:700; padding-bottom:12px;} 
.thumb2 .text_box h6 { font-size:16px; font-weight:400; color:#000;}
.thumb2 .text_box p { font-size:14px; font-weight:400; color:#707070; margin:1% auto 0 auto}

/* 3개짜리 썸네일 영역 */
.thumb3 > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center;padding:3%; overflow:hidden;}
.thumb3 > section ul { width:60%; margin:0 auto; overflow:hidden; }
.thumb3 > section a { display:block; width:32%; height:100%;  margin:0 auto; float:left; margin-right:2%; }
.thumb3 > section a.right { margin-right:0%;  }
.thumb3 > section a:hover .text_box { opacity:0.7; }
.thumb3 > section span { line-height: 400%; }
.thumb3 > section .gradi span { font-size:21px} 
.thumb3 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden; }
.thumb3 .thumb_box img { display:block; width:100%; height:auto; }
.thumb3 .text_box {  width:100%; height:auto;  text-align:left; margin:7% auto }
.thumb3 .text_box h5 { font-size:18px; font-weight:700;  padding-bottom:12px;}
.thumb3 .text_box h5.v38 { color:#3399ff; }
.thumb3 .text_box h6 { font-size:16px; font-weight:400; color:#000;}
.thumb3 .text_box p { font-size:14px; font-weight:400; color:#707070; margin:1% auto 0 auto}

/* 3개짜리 썸네일 영역 끝 */

/* 4개짜리 썸네일 영역 */
.thumb4 > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center;padding:3%; overflow:hidden;}
.thumb4 > section ul { width:84%; margin:0 auto; overflow:hidden; padding-bottom:10%}
.thumb4 > section a { display:block; width:18%; height:100%;  margin:0 auto; float:left; margin-right:2%}
.thumb4 > section a.right { margin-right:0%;  }
.thumb4 > section a:hover .text_box { opacity:0.7; }
.thumb4 > section span { line-height: 400%; }
.thumb4 > section .gradi span { font-size:21px} 
.thumb4 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden}
.thumb4 .thumb_box img { display:block; width:100%; height:auto}
.thumb4 .text_box {  width:100%; height:auto;  text-align:left; margin:7% auto}
.thumb4 .text_box h5 { font-size:16px; font-weight:700;  padding-bottom:12px}
.thumb4 .text_box h5.v38 { color:#3399ff}
.thumb4 .text_box h6 { font-size:14px; font-weight:400; color:#000;margin-bottom:2%}
.thumb4 .text_box p { font-size:12px; font-weight:400; color:#707070; margin:1% auto 0 auto}

/* 4개짜리 썸네일 영역 끝 */
/* 5개짜리 썸네일 영역 */
.thumb5 > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center;padding:3%; overflow:hidden;}
.thumb5 > section ul { width:75%; margin:0 auto; overflow:hidden; padding-bottom:10%}
.thumb5 > section a { display:block; width:13%; height:100%;  margin:0 auto; float:left; margin-right:2%}
.thumb5 > section a.right { margin-right:0%;  }
.thumb5 > section a:hover .text_box { opacity:0.7; }
.thumb5 > section span { line-height: 400%; }
.thumb5 > section .gradi span { font-size:21px} 
.thumb5 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden}
.thumb5 .thumb_box img { display:block; width:100%; height:auto}
.thumb5 .text_box {  width:100%; height:auto;  text-align:left; margin:7% auto}
.thumb5 .text_box h5 { font-size:18px; font-weight:700;  padding-bottom:12px}
.thumb5 .text_box h5.v38 { color:#3399ff}
.thumb5 .text_box h6 { font-size:16px; font-weight:400; color:#000}
.thumb5 .text_box p { font-size:14px; font-weight:400; color:#707070; margin:1% auto 0 auto}

/* 5개짜리 썸네일 영역 끝 */

}


@media screen and (max-width:991px) {

}

@media screen and (max-width:850px) {

}

/*아이패드 미니-세로, 아이폰 XS-가로*/
@media screen and (max-width:768px) {
/* 2개짜리 썸네일 영역 */
.thumb2 > section ul { width:55%; margin:0 auto; overflow:hidden; }
.thumb2 > section a { display:block; width:48.5%; margin:0 auto; float:left; margin-right:3%;  }
.thumb2 > section a.right { margin-right:0%; }
.thumb2 > section a:hover .text_box { opacity:0.7; }
.thumb2 > section span { line-height: 400%; }
.thumb2 > section .gradi span { font-size:21px} 
.thumb2 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden;  }
.thumb2 .thumb_box img { display:block; width:100%;  }
.thumb2 .text_box {  width:100%;  text-align:left; margin:7% auto }
.thumb2 .text_box h5 { font-size:16px; font-weight:700; padding-bottom:12px;} 
.thumb2 .text_box h6 { font-size:14px; font-weight:400; color:#000;}
.thumb2 .text_box p { font-size:12px; font-weight:400; color:#707070; margin:1% auto 0 auto}


/* 3개짜리 썸네일 영역 */
.thumb3 > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center;padding:3%; overflow:hidden;}
.thumb3 > section ul { width:75%; margin:0 auto; overflow:hidden; }
.thumb3 > section a { display:block; width:32%; height:100%;  margin:0 auto; float:left; margin-right:2%; }
.thumb3 > section a.right { margin-right:0%;  }
.thumb3 > section a:hover .text_box { opacity:0.7; }
.thumb3 > section span { line-height: 400%; }
.thumb3 > section .gradi span { font-size:21px} 
.thumb3 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden; }
.thumb3 .thumb_box img { display:block; width:100%; height:auto; }
.thumb3 .text_box {  width:100%; height:auto;  text-align:left; margin:7% auto }
.thumb3 .text_box h5 { font-size:16px; font-weight:700;  padding-bottom:12px;}
.thumb3 .text_box h6 { font-size:14px; font-weight:400; color:#000;}
.thumb3 .text_box p { font-size:12px; font-weight:400; color:#707070; margin:1% auto 0 auto}
/* 3개짜리 썸네일 영역 끝 */

/* 4개짜리 썸네일 영역 */
.thumb4 > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center;padding:3%; overflow:hidden;}
.thumb4 > section ul { width:84%; margin:0 auto; overflow:hidden; padding-bottom:10%}
.thumb4 > section a { display:block; width:18%; height:100%;  margin:0 auto; float:left; margin-right:2%}
.thumb4 > section a.right { margin-right:0%;  }
.thumb4 > section a:hover .text_box { opacity:0.7; }
.thumb4 > section span { line-height: 400%; }
.thumb4 > section .gradi span { font-size:21px} 
.thumb4 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden}
.thumb4 .thumb_box img { display:block; width:100%; height:auto}
.thumb4 .text_box {  width:100%; height:auto;  text-align:left; margin:7% auto}
.thumb4 .text_box h5 { font-size:14px; font-weight:700;  padding-bottom:12px}
.thumb4 .text_box h6 { font-size:12px; font-weight:400; color:#000}
.thumb4 .text_box p { font-size:11px; font-weight:400; color:#707070; margin:1% auto 0 auto}

/* 4개짜리 썸네일 영역 끝 */

/* 5개짜리 썸네일 영역 */
.thumb5 > section { background:#f2eee8;  height:100%; margin:0 auto;  text-align:center;padding:3%; overflow:hidden;}
.thumb5 > section ul { width:84%; margin:0 auto; overflow:hidden; padding-bottom:10%}
.thumb5 > section a { display:block; width:18%; height:100%;  margin:0 auto; float:left; margin-right:2%}
.thumb5 > section a.right { margin-right:0%;  }
.thumb5 > section a:hover .text_box { opacity:0.7; }
.thumb5 > section span { line-height: 400%; }
.thumb5 > section .gradi span { font-size:21px} 
.thumb5 .thumb_box { width:100%; margin:10% auto 1% auto; overflow:hidden}
.thumb5 .thumb_box img { display:block; width:100%; height:auto}
.thumb5 .text_box {  width:100%; height:auto;  text-align:left; margin:7% auto}
.thumb5 .text_box h5 { font-size:14px; font-weight:700;  padding-bottom:12px}
.thumb5 .text_box h6 { font-size:12px; font-weight:400; color:#000}
.thumb5 .text_box p { font-size:11px; font-weight:400; color:#707070; margin:1% auto 0 auto}
/* 5개짜리 썸네일 영역 끝 */
	

}

@media screen and (max-width:720px) {


}

/*갤럭시8 가로*/
@media screen and (max-width:650px) {

}

@media screen and (max-width:520px) {

}



@media screen and (max-width:450px) {	

}

/*아이폰XS*/
@media screen and (max-width:425px) {	

}

@media screen and (max-width:415px) {	

	/* 썸네일 2개 영역 */
	.thumb2 > section ul { width:70%; margin:0 auto; overflow:hidden; }
	.thumb2 > section a { display:block; width:100%;}
	.thumb2 > section span { line-height: 500%; }
	.thumb2 > section .gradi span { font-size:20px } 
	.thumb2 .text_box h5 { font-size:18px; padding-bottom:7px;} 
	.thumb2 .text_box h6 { font-size:16px; }
	.thumb2 .text_box p { font-size:14px; margin:1% auto 0 auto}

	/* 썸네일 3개 영역 */
	.thumb3 > section ul { width:70%; margin:0 auto; overflow:hidden; }
	.thumb3 > section a { display:block; width:100%;}
	.thumb3 > section span { line-height: 500%; }
	.thumb3 > section .gradi span { font-size:20px } 
	.thumb3 .text_box h5 { font-size:18px; padding-bottom:7px;} 
	.thumb3 .text_box h6 { font-size:16px; }
	.thumb3 .text_box p { font-size:14px; margin:1% auto 0 auto}


	/* 썸네일 4개 영역 */
	.thumb4 > section ul { width:70%; margin:0 auto; overflow:hidden; }
	.thumb4 > section a { display:block; width:100%; }
	.thumb4 > section span { line-height: 500%; }
	.thumb4 > section .gradi span { font-size:20px; } 
	.thumb4 .text_box h5 { font-size:18px; padding-bottom:7px;} 
	.thumb4 .text_box h6 { font-size:16px; }
	.thumb4 .text_box p { font-size:14px; margin:1% auto 0 auto}
	/* 썸네일 5개 영역 */
	.thumb5 > section ul { width:70%; margin:0 auto; overflow:hidden; }
	.thumb5 > section a { display:block; width:100%; }
	.thumb5 > section span { line-height: 500%; }
	.thumb5 > section .gradi span { font-size:20px; } 
	.thumb5 .text_box h5 { font-size:18px; padding-bottom:7px;} 
	.thumb5 .text_box h6 { font-size:16px; }
	.thumb5 .text_box p { font-size:14px; margin:1% auto 0 auto}





}





/*아이폰X*/
@media screen and (max-width:375px) {	

	/* 썸네일 2개 영역 */
	.thumb2 > section ul { width:70%; margin:0 auto; overflow:hidden; }
	.thumb2 > section a { display:block; width:100%;}
	.thumb2 > section span { line-height: 500%; }
	.thumb2 > section .gradi span { font-size:20px } 
	.thumb2 .text_box h5 { font-size:16px; padding-bottom:7px;} 
	.thumb2 .text_box h6 { font-size:14px; }
	.thumb2 .text_box p { font-size:13px; margin:1% auto 0 auto}

	/* 썸네일 3개 영역 */
	.thumb3 > section ul { width:70%; margin:0 auto; overflow:hidden; }
	.thumb3 > section a { display:block; width:100%;}
	.thumb3 > section span { line-height: 500%; }
	.thumb3 > section .gradi span { font-size:20px } 
	.thumb3 .text_box h5 { font-size:16px; padding-bottom:7px;} 
	.thumb3 .text_box h6 { font-size:14px; }
	.thumb3 .text_box p { font-size:13px; margin:1% auto 0 auto}

	/* 썸네일 4개 영역 */
	.thumb4 > section ul { width:70%; margin:0 auto; overflow:hidden; }
	.thumb4 > section a { display:block; width:100%; }
	.thumb4 > section span { line-height: 500%; }
	.thumb4 > section .gradi span { font-size:20px; } 
	.thumb4 .text_box h5 { font-size:16px; padding-bottom:7px;} 
	.thumb4 .text_box h6 { font-size:14px; }
	.thumb4 .text_box p { font-size:13px; margin:1% auto 0 auto}

	/* 썸네일 5개 영역 */
	.thumb5 > section ul { width:70%; margin:0 auto; overflow:hidden; }
	.thumb5 > section a { display:block; width:100%; }
	.thumb5 > section span { line-height: 500%; }
	.thumb5 > section .gradi span { font-size:20px; } 
	.thumb5 .text_box h5 { font-size:16px; padding-bottom:7px;} 
	.thumb5 .text_box h6 { font-size:14px; }
	.thumb5 .text_box p { font-size:13px; margin:1% auto 0 auto}

}

/*갤럭시8*/
@media screen and (max-width:360px) {	

	/* 썸네일 2개 영역 */
	.thumb2 > section ul { width:65%; margin:0 auto; overflow:hidden; }
	.thumb2 > section span { line-height: 500%; }
	.thumb2 > section .gradi span { font-size:20px } 
	 thumb2 .thumb_box { width:100%; margin:10% auto 0% auto; overflow:hidden; background:red  }
	.thumb2 .thumb_box img { display:block; width:100%; }
	.thumb2 .text_box {  width:100%; text-align:left; margin:7% auto}
	.thumb2 .text_box h5 { font-size:14px; font-weight:700;  padding-bottom:12px}
	.thumb2 .text_box h6 { font-size:12px; }
	.thumb2 .text_box p { font-size:11px; margin:1% auto 0 auto}

	/* 썸네일 3개 영역 */
	.thumb3 > section ul { width:65%; margin:0 auto; overflow:hidden; }
	.thumb3 > section span { line-height: 500%; }
	.thumb3 > section .gradi span { font-size:20px } 
	.thumb3 .thumb_box { width:100%; margin:10% auto 0% auto; overflow:hidden; background:red  }
	.thumb3 .thumb_box img { display:block; width:100%; }
	.thumb3 .text_box {  width:100%; text-align:left; margin:7% auto}
	.thumb3 .text_box h5 { font-size:14px; font-weight:700;  padding-bottom:12px}
	.thumb3 .text_box h6 { font-size:12px; }
	.thumb3 .text_box p { font-size:11px; margin:1% auto 0 auto}

	/* 썸네일 4개 영역 */
	.thumb4 > section ul { width:65%; margin:0 auto; overflow:hidden; padding-bottom:10% }
	.thumb4 > section span { line-height: 500%; }
	.thumb4 > section .gradi span { font-size:20px; } 
	.thumb4 .thumb_box { width:100%; margin:10% auto 0% auto; overflow:hidden; background:red  }
	.thumb4 .thumb_box img { display:block; width:100%; }
	.thumb4 .text_box {  width:100%; text-align:left; margin:7% auto}
	.thumb4 .text_box h5 { font-size:14px; font-weight:700;  padding-bottom:12px}
	.thumb4 .text_box h6 { font-size:12px; }
	.thumb4 .text_box p { font-size:11px; margin:1% auto 0 auto}
	/* 썸네일 5개 영역 */
	.thumb5 > section ul { width:65%; margin:0 auto; overflow:hidden; padding-bottom:10% }
	.thumb5 > section span { line-height: 500%; }
	.thumb5 > section .gradi span { font-size:20px; } 
	.thumb5 .thumb_box { width:100%; margin:10% auto 0% auto; overflow:hidden; background:red  }
	.thumb5 .thumb_box img { display:block; width:100%; }
	.thumb5 .text_box {  width:100%; text-align:left; margin:7% auto}
	.thumb5 .text_box h5 { font-size:14px; font-weight:700;  padding-bottom:12px}
	.thumb5 .text_box h6 { font-size:12px; }
	.thumb5 .text_box p { font-size:11px; margin:1% auto 0 auto}


}






/*아이폰5*/
@media screen and (max-width:320px) {	

	

	}